preset: preset1
base:
  text-color: '#9e621c'
  text-active-color: '#6e2f04'
accent:
  color-1: '#9e621c'
  color-2: '#6e2f04'
menustyle:
  background-active: '#9e621c'
top:
  background: 'rgba(255, 255, 255, 0.0)'
  text-color: '#82817c'
navigation:
  background: '#b03f00'
  text-color: '#000000'
header:
  background: '#6e2f04'
  text-color: '#82817c'
feature:
  background: '#000000'
  text-color: '#82817c'
expanded:
  background: '#9e621c'
bottom:
  background-1: '#9e621c'
  background-2: '#6e2f04'
  text-color: '#ffffff'
